`<tig>` | (term information group) within a `<termEntry>` element, contains information elements associated with a single term.
Attributes: |
`type` | classifies the `<tig>` using some typology, preferably the dictionary of data element types specified in ISO WD 12 620.
| Datatype: CDATA
| Values: any string of characters; for serious terminological work, values should be taken from the dictionary of data element types specified in ISO WD 12 620.
| Default: #IMPLIED
| Example:
Example |
Note | The `<tig>` element occurs only when the `nested' form of the terminology base is used. In the case of a term entry documenting a concept for which no standard term exists, the term entry will have to contain a `dummy' `<tig>` , which contains a empty term element of the form `<term>` `</term>` .
Tagset | base tag set for terminological data
Class |
Filename | `teite2n`
Content: | May contain a `<term>` element, followed by zero or more `<descrip>` elements describing the term, followed in turn by zero or more `<otherform>` or `<ofig>` elements.
Parents | termEntry
Children | admin descrip gram ofig term
Declaration |
    <!ELEMENT tig           - O  ((%m.terminologyMisc)*, (term,
                                 gram*), (%m.terminologyMisc)*,
                                 ofig*)                             >
    <!ATTLIST tig                %a.global
              type               CDATA               #IMPLIED       >
See | 13.4.1 ; 13.2

Back to index